{
  
  "item-headmount-baby-ceratotheriumsimum-*": "Trophée de rhinocéros blanc (Jeune)",
  "item-headmount-female-ceratotheriumsimum-*": "Trophée de rhinocéros blanc (Femelle)",
  "item-headmount-male-ceratotheriumsimum-*": "Trophée de rhinocéros blanc (Mâle)",
  "item-taxidermy-baby-ceratotheriumsimum-*": "Rhinocéros blanc naturalisé (Jeune)",
  "item-taxidermy-female-ceratotheriumsimum-*": "Rhinocéros blanc naturalisé (Femelle)",
  "item-taxidermy-male-ceratotheriumsimum-*": "Rhinocéros blanc naturalisé (Mâle)",
  
  "item-headmount-baby-coelodontaantiquitatis-*": "Trophée de rhinocéros laineux (Jeune)",
  "item-headmount-female-coelodontaantiquitatis-*": "Trophée de rhinocéros laineux (Femelle)",
  "item-headmount-male-coelodontaantiquitatis-*": "Trophée de rhinocéros laineux (Mâle)",
  "item-taxidermy-baby-coelodontaantiquitatis-*": "Rhinocéros laineux naturalisé (Jeune)",
  "item-taxidermy-female-coelodontaantiquitatis-*": "Rhinocéros laineux naturalisé (Femelle)",
  "item-taxidermy-male-coelodontaantiquitatis-*": "Rhinocéros laineux naturalisé (Mâle)",
  
  "item-headmount-baby-dicerorhinussumatrensis-*": "Trophée de rhinocéros de Sumatra (Jeune)",
  "item-headmount-female-dicerorhinussumatrensis-*": "Trophée de rhinocéros de Sumatra (Femelle)",
  "item-headmount-male-dicerorhinussumatrensis-*": "Trophée de rhinocéros de Sumatra (Mâle)",
  "item-taxidermy-baby-dicerorhinussumatrensis-*": "Rhinocéros de Sumatra naturalisé (Jeune)",
  "item-taxidermy-female-dicerorhinussumatrensis-*": "Rhinocéros de Sumatra naturalisé (Femelle)",
  "item-taxidermy-male-dicerorhinussumatrensis-*": "Rhinocéros de Sumatra naturalisé (Mâle)",
  
  "item-headmount-baby-dicerosbicornis-*": "Trophée de rhinocéros noir (Jeune)",
  "item-headmount-female-dicerosbicornis-*": "Trophée de rhinocéros noir (Femelle)",
  "item-headmount-male-dicerosbicornis-*": "Trophée de rhinocéros noir (Mâle)",
  "item-taxidermy-baby-dicerosbicornis-*": "Rhinocéros noir naturalisé (Jeune)",
  "item-taxidermy-female-dicerosbicornis-*": "Rhinocéros noir naturalisé (Femelle)",
  "item-taxidermy-male-dicerosbicornis-*": "Rhinocéros noir naturalisé (Mâle)",
  
  "item-headmount-baby-rhinocerossondaicus-*": "Trophée de rhinocéros de Java (Jeune)",
  "item-headmount-female-rhinocerossondaicus-*": "Trophée de rhinocéros de Java (Femelle)",
  "item-headmount-male-rhinocerossondaicus-*": "Trophée de rhinocéros de Java (Mâle)",
  "item-taxidermy-baby-rhinocerossondaicus-*": "Rhinocéros de Java naturalisé (Jeune)",
  "item-taxidermy-female-rhinocerossondaicus-*": "Rhinocéros de Java naturalisé (Femelle)",
  "item-taxidermy-male-rhinocerossondaicus-*": "Rhinocéros de Java naturalisé (Mâle)",
  
  "item-headmount-baby-rhinocerosunicornis-*": "Trophée de rhinocéros indien (Jeune)",
  "item-headmount-female-rhinocerosunicornis-*": "Trophée de rhinocéros indien (Femelle)",
  "item-headmount-male-rhinocerosunicornis-*": "Trophée de rhinocéros indien (Mâle)",
  "item-taxidermy-baby-rhinocerosunicornis-*": "Rhinocéros indien naturalisé (Jeune)",
  "item-taxidermy-female-rhinocerosunicornis-*": "Rhinocéros indien naturalisé (Femelle)",
  "item-taxidermy-male-rhinocerosunicornis-*": "Rhinocéros indien naturalisé (Mâle)",
  
  "item-creature-rhinocerotidae-carcass": "Carcasse de rhinocéros",
  
  "item-dead-creature-rhinocerotidae-carcass": "Carcasse de rhinocéros",

  "item-creature-rhinocerotidae-adult-female-ceratotheriumsimum": "Rhinocéros blanc (Femelle)",
  "item-creature-rhinocerotidae-adult-male-ceratotheriumsimum": "Rhinocéros blanc (Mâle)",
  "item-creature-rhinocerotidae-baby-female-ceratotheriumsimum": "Jeune rhinocéros blanc (Femelle)",
  "item-creature-rhinocerotidae-baby-male-ceratotheriumsimum": "Jeune rhinocéros blanc (Mâle)",

  "item-creature-rhinocerotidae-adult-female-coelodontaantiquitatis": "Rhinocéros laineux (Femelle)",
  "item-creature-rhinocerotidae-adult-male-coelodontaantiquitatis": "Rhinocéros laineux (Mâle)",
  "item-creature-rhinocerotidae-baby-female-coelodontaantiquitatis": "Jeune rhinocéros laineux (Femelle)",
  "item-creature-rhinocerotidae-baby-male-coelodontaantiquitatis": "Jeune rhinocéros laineux (Mâle)",

  "item-creature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "Rhinocéros de Sumatra (Femelle)",
  "item-creature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "Rhinocéros de Sumatra (Mâle)",
  "item-creature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "Jeune rhinocéros de Sumatra (Femelle)",
  "item-creature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "Jeune rhinocéros de Sumatra (Mâle)",

  "item-creature-rhinocerotidae-adult-female-dicerosbicornis": "Rhinocéros noir (Femelle)",
  "item-creature-rhinocerotidae-adult-male-dicerosbicornis": "Rhinocéros noir (Mâle)",
  "item-creature-rhinocerotidae-baby-female-dicerosbicornis": "Jeune rhinocéros noir (Femelle)",
  "item-creature-rhinocerotidae-baby-male-dicerosbicornis": "Jeune rhinocéros noir (Mâle)",

  "item-creature-rhinocerotidae-adult-female-rhinocerossondaicus": "Rhinocéros de Java (Femelle)",
  "item-creature-rhinocerotidae-adult-male-rhinocerossondaicus": "Rhinocéros de Java (Mâle)",
  "item-creature-rhinocerotidae-baby-female-rhinocerossondaicus": "Jeune rhinocéros de Java (Femelle)",
  "item-creature-rhinocerotidae-baby-male-rhinocerossondaicus": "Jeune rhinocéros de Java (Mâle)",

  "item-creature-rhinocerotidae-adult-female-rhinocerosunicornis": "Rhinocéros indien (Femelle)",
  "item-creature-rhinocerotidae-adult-male-rhinocerosunicornis": "Rhinocéros indien (Mâle)",
  "item-creature-rhinocerotidae-baby-female-rhinocerosunicornis": "Jeune rhinocéros indien (Femelle)",
  "item-creature-rhinocerotidae-baby-male-rhinocerosunicornis": "Jeune rhinocéros indien (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-ceratotheriumsimum": "Rhinocéros blanc mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-ceratotheriumsimum": "Rhinocéros blanc mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-ceratotheriumsimum": "Jeune rhinocéros blanc mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-ceratotheriumsimum": "Jeune rhinocéros blanc mort (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-coelodontaantiquitatis": "Rhinocéros laineux mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-coelodontaantiquitatis": "Rhinocéros laineux mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-coelodontaantiquitatis": "Jeune rhinocéros laineux mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-coelodontaantiquitatis": "Jeune rhinocéros laineux mort (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "Rhinocéros de Sumatra mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "Rhinocéros de Sumatra mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "Jeune rhinocéros de Sumatra mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "Jeune rhinocéros de Sumatra mort (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-dicerosbicornis": "Rhinocéros noir mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-dicerosbicornis": "Rhinocéros noir mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-dicerosbicornis": "Jeune rhinocéros noir mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-dicerosbicornis": "Jeune rhinocéros noir mort (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-rhinocerossondaicus": "Rhinocéros de Java mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-rhinocerossondaicus": "Rhinocéros de Java mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-rhinocerossondaicus": "Jeune rhinocéros de Java mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-rhinocerossondaicus": "Jeune rhinocéros de Java mort (Mâle)",

  "item-dead-creature-rhinocerotidae-adult-female-rhinocerosunicornis": "Rhinocéros indien mort (Femelle)",
  "item-dead-creature-rhinocerotidae-adult-male-rhinocerosunicornis": "Rhinocéros indien mort (Mâle)",
  "item-dead-creature-rhinocerotidae-baby-female-rhinocerosunicornis": "Jeune rhinocéros indien mort (Femelle)",
  "item-dead-creature-rhinocerotidae-baby-male-rhinocerosunicornis": "Jeune rhinocéros indien mort (Mâle)",

  "game:item-antler-ceratotheriumsimum-*": "Cornes (Rhinocéros blanc)",
  "item-pelt-baby-ceratotheriumsimum": "Peau de rhinocéros blanc (Jeune)",
  "item-pelt-female-ceratotheriumsimum": "Peau de rhinocéros blanc (Femelle)",
  "item-pelt-male-ceratotheriumsimum": "Peau de rhinocéros blanc (Mâle)",

  "game:item-antler-coelodontaantiquitatis-*": "Cornes (Rhinocéros laineux)",
  "item-pelt-baby-coelodontaantiquitatis": "Peau de rhinocéros laineux (Jeune)",
  "item-pelt-female-coelodontaantiquitatis": "Peau de rhinocéros laineux (Femelle)",
  "item-pelt-male-coelodontaantiquitatis": "Peau de rhinocéros laineux (Mâle)",

  "game:item-antler-dicerorhinussumatrensis-*": "Corne (Rhinocéros de Sumatra)",
  "item-pelt-baby-dicerorhinussumatrensis": "Peau de rhinocéros de Sumatra (Jeune)",
  "item-pelt-female-dicerorhinussumatrensis": "Peau de rhinocéros de Sumatra (Femelle)",
  "item-pelt-male-dicerorhinussumatrensis": "Peau de rhinocéros de Sumatra (Mâle)",

  "game:item-antler-dicerosbicornis-*": "Cornes (Rhinocéros noir)",
  "item-pelt-baby-dicerosbicornis": "Peau de rhinocéros noir (Jeune)",
  "item-pelt-female-dicerosbicornis": "Peau de rhinocéros noir (Femelle)",
  "item-pelt-male-dicerosbicornis": "Peau de rhinocéros noir (Mâle)",

  "game:item-antler-rhinocerossondaicus-*": "Corne (Rhinocéros de Java)",
  "item-pelt-baby-rhinocerossondaicus": "Peau de rhinocéros de Java (Jeune)",
  "item-pelt-female-rhinocerossondaicus": "Peau de rhinocéros de Java (Femelle)",
  "item-pelt-male-rhinocerossondaicus": "Peau de rhinocéros de Java (Mâle)",

  "game:item-antler-rhinocerosunicornis-*": "Corne (Rhinocéros indien)",
  "item-pelt-baby-rhinocerosunicornis": "Peau de rhinocéros indien (Jeune)",
  "item-pelt-female-rhinocerosunicornis": "Peau de rhinocéros indien (Femelle)",
  "item-pelt-male-rhinocerosunicornis": "Peau de rhinocéros indien (Mâle)",

  "game:creaturegroup-rhinocerotidae": "Rhinocéros",

  "game:prefixandcreature-rhinocerotidae-adult-female-ceratotheriumsimum": "un rhinocéros blanc",
  "game:prefixandcreature-rhinocerotidae-adult-male-ceratotheriumsimum": "un rhinocéros blanc",
  "game:prefixandcreature-rhinocerotidae-baby-female-ceratotheriumsimum": "un jeune rhinocéros blanc",
  "game:prefixandcreature-rhinocerotidae-baby-male-ceratotheriumsimum": "un jeune rhinocéros blanc",

  "game:prefixandcreature-rhinocerotidae-adult-female-coelodontaantiquitatis": "un rhinocéros laineux",
  "game:prefixandcreature-rhinocerotidae-adult-male-coelodontaantiquitatis": "un rhinocéros laineux",
  "game:prefixandcreature-rhinocerotidae-baby-female-coelodontaantiquitatis": "un jeune rhinocéros laineux",
  "game:prefixandcreature-rhinocerotidae-baby-male-coelodontaantiquitatis": "un jeune rhinocéros laineux",

  "game:prefixandcreature-rhinocerotidae-adult-female-dicerorhinussumatrensis": "un rhinocéros de Sumatra",
  "game:prefixandcreature-rhinocerotidae-adult-male-dicerorhinussumatrensis": "un rhinocéros de Sumatra",
  "game:prefixandcreature-rhinocerotidae-baby-female-dicerorhinussumatrensis": "un jeune rhinocéros de Sumatra",
  "game:prefixandcreature-rhinocerotidae-baby-male-dicerorhinussumatrensis": "un jeune rhinocéros de Sumatra",

  "game:prefixandcreature-rhinocerotidae-adult-female-dicerosbicornis": "un rhinocéros noir",
  "game:prefixandcreature-rhinocerotidae-adult-male-dicerosbicornis": "un rhinocéros noir",
  "game:prefixandcreature-rhinocerotidae-baby-female-dicerosbicornis": "un jeune rhinocéros noir",
  "game:prefixandcreature-rhinocerotidae-baby-male-dicerosbicornis": "un jeune rhinocéros noir",

  "game:prefixandcreature-rhinocerotidae-adult-female-rhinocerossondaicus": "un rhinocéros de Java",
  "game:prefixandcreature-rhinocerotidae-adult-male-rhinocerossondaicus": "un rhinocéros de Java",
  "game:prefixandcreature-rhinocerotidae-baby-female-rhinocerossondaicus": "un jeune rhinocéros de Java",
  "game:prefixandcreature-rhinocerotidae-baby-male-rhinocerossondaicus": "un jeune rhinocéros de Java",

  "game:prefixandcreature-rhinocerotidae-adult-female-rhinocerosunicornis": "un rhinocéros indien",
  "game:prefixandcreature-rhinocerotidae-adult-male-rhinocerosunicornis": "un rhinocéros indien",
  "game:prefixandcreature-rhinocerotidae-baby-female-rhinocerosunicornis": "un jeune rhinocéros indien",
  "game:prefixandcreature-rhinocerotidae-baby-male-rhinocerosunicornis": "un jeune rhinocéros indien"


}